{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.hoh_bht.boss_ghast": {
      "arrays": {
        "textures": {
          "Array.textures": ["Texture.default", "Texture.spooky"]
        }
      },
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Array.textures[query.variant]"]
    }
  }
}
